
<p>
    Oftmals gibt es viele verschiedene Möglichkeiten, den zu modellierenden Ausschnitt der wirklichen
    Welt in ein Datenmodell zu überführen und es können Probleme in der Modellierung auftreten. Ein
    solches Problem ist <span class="bold">Datenredundanz</span>. Datenredundanzen können zu einem
    inkonsistenten Datenbestand führen, wenn durch Operationen auf den Daten irreführende und sich
    widersprechende Informationen entstehen.
</p>
<p>
    Die Operationen, deren Ergebnis ein solcher inkonsistenter Datenbestand ist, werden als <span
        class="bold">Anomalien</span> bezeichnet.
</p>
<p>
    Durch <span class="bold">Normalisierung</span> kann die Tabellenstruktur einer Datenbank so
    verändert werden, dass Datenredundanzen reduziert und Anomalien vermieden werden.
</p>

